.smoothscroll-menu {
  max-height: 100vh;
  overflow-y: auto; font-size: 1rem;
}

#ssHamburgerToggle {
  font-size: 1.2rem;
}
.smoothscroll-menu, .smoothscroll-menu *{ overflow: visible;}
.smoothscroll-menu li, .smoothscroll-menu li.nav-item{ color: black}
.smoothscroll-menu li a, .smoothscroll-menu li a.nav-link {
    color: black;
    font-weight: 500;
    padding: .5em 0;
    text-decoration: none;
    align-items: center;
    line-height: 150%;
   }

.smoothscroll-menu li a.active, .smoothscroll-menu li a.nav-link.active {
  font-weight: 700;
  color: var(--g-blue);
}
.smoothscroll-menu li a.active:before{
    background-color: var(--g-blue);
    border-radius: 50%;
    content: " ";
    height: 6px;
    left: -10px; margin-top: 8px;
    position: absolute;
    width: 6px;
}

nav.smoothscroll-menu-mobile {
    background: white;
    border: 1px solid var(--g-blue);
    border-radius: 26px;
    max-height: 80vh;
    overflow: auto; padding: 18px;
    margin: 0 0 20px 0;
}
nav.smoothscroll-menu-mobile .nav-link{ color: black; font-weight: 500; font-size: 0.9em;}
nav.smoothscroll-menu-mobile .nav-link:hover, nav.smoothscroll-menu-mobile .nav-link.active{ color: var(--g-blue);}
.smoothscroll-boundary {
  position: relative;   /* IMPORTANT — defines boundary */
}
#smoothscrollMenu {
  position: sticky;
  top: 100px;           /* offset you want */
  height: max-content;
}